Debian Bug report logs - #308718
RM: amd -- RoQA: obsolete dummy package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Javier Fernández-Sanguino Peña <jfs@computer.org>

Date: Thu, 12 May 2005 00:18:06 UTC

Severity: serious

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Philippe Troin <phil@fifi.org>:
Bug#308718; Package amd. Full text and rfc822 format available.

Acknowledgement sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
New Bug report received and forwarded. Copy sent to Philippe Troin <phil@fifi.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Javier Fernández-Sanguino Peña <jfs@computer.org>
To: submit@bugs.debian.org
Subject: amd: Dummy package still needed?
Date: Thu, 12 May 2005 02:08:17 +0200
Package: amd

This dummy package is present in sarge/sid and was also present in woody.
As this was a dummy transition-only package (for potato?), is there
any reason this package should still exist in the distribution? If not,
please remove it from the distribution.

Regards

Javier



Information forwarded to debian-bugs-dist@lists.debian.org, Philippe Troin <phil@fifi.org>:
Bug#308718; Package amd. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to Philippe Troin <phil@fifi.org>. Full text and rfc822 format available.

Message #10 received at 308718@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Javier Fernández-Sanguino Peña <jfs@computer.org>, 308718@bugs.debian.org
Cc: Debian Bugs Control Bot <control@bugs.debian.org>
Subject: Re: amd: Dummy package still needed?
Date: Thu, 9 Jun 2005 00:25:29 +0200
severity 308718 serious
thanks

On Thu, May 12, 2005 at 02:08:17AM +0200, Javier Fernández-Sanguino Peña wrote:
> Package: amd
> 
> This dummy package is present in sarge/sid and was also present in woody.
> As this was a dummy transition-only package (for potato?), is there
> any reason this package should still exist in the distribution? If not,
> please remove it from the distribution.

Now that Sarge is released, this is even an older dummy package, and I
think it really shouldn't be in etch.

Maintainer, please do reassign this bug to ftp.debian.org if you agree.

Thanks,
--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Severity set to `serious'. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `amd' to `ftp.debian.org'. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Javier Fernández-Sanguino Peña <jfs@computer.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 308718-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 308718-close@bugs.debian.org
Cc: amd@packages.debian.org, amd@packages.qa.debian.org
Subject: Bug#308718: fixed
Date: Sun, 11 Sep 2005 11:44:38 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       amd |      1:0.3 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 308718@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 17:07:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:01:42 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.